Bug 189654 - [PATCH] textproc/groff: shebangfix & portlint
Summary: [PATCH] textproc/groff: shebangfix & portlint
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-11 11:30 UTC by Paul J Murphy
Modified: 2014-06-20 14:54 UTC (History)
2 users (show)

See Also:


Attachments
groff-1.22.2.patch (818 bytes, patch)
2014-05-11 11:30 UTC, Paul J Murphy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul J Murphy 2014-05-11 11:30:00 UTC
- shebangfix
- portlint: FATAL: Makefile: [19]: use a tab (not space) after a variable name

Summary: Fix problems preventing it building with DEVELOPER=yes and port test

Port maintainer (uqs@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.02 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-11 11:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->uqs

Over to maintainer (via the GNATS Auto Assign Tool) 

http://www.freebsd.org/cgi/query-pr.cgi?pr=189654 

Date: Sun, 11 May 2014 21:57:58 +0200
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2014-05-13 06:05:45 UTC
State Changed
From-To: open->open

uqs has approved the change but is not able to commit it at this 
time.  Assign it to ports@ so that any committer can take it. 


Comment 3 Mark Linimon freebsd_committer freebsd_triage 2014-05-13 06:05:45 UTC
Responsible Changed
From-To: uqs->freebsd-ports-bugs
Comment 4 commit-hook freebsd_committer 2014-06-20 14:54:03 UTC
A commit references this bug:

Author: wg
Date: Fri Jun 20 14:53:58 UTC 2014
New revision: 358580
URL: http://svnweb.freebsd.org/changeset/ports/358580

Log:
  textproc/groff: shebangfix and pet portlint

  PR:		189654
  Submitted by:	paul inetstat net
  Approved by:	maintainer

Changes:
  head/textproc/groff/Makefile